KXSTITCH(1)

NIMI
kxstitch - KDE tikkimismustrite loomise ja muutmise rakendus

SüNOPSIS

kxstitch [KDE üldised võtmed] [Qt(TM) üldised võtmed] [fail]

KIRJELDUS

KXStitch on rakendus, mis võimaldab luua tikkimismustreid ja mustrilehti. Mustreid võib luua nullist peale kasutaja määratud suurusega alusvõrgul, mida saab vastavalt mustri edenemisele suurendada või vähendada. Teise võimalusena võib importida pilte paljudest graafikavormingutest, mille juures saab vähendada värvide arvu ja piirata teisendamist täispistetega, aga vajadusel korral siiski kasutada ka murdarvulisi pisteid, mis tagab sujuvamad jooned. Samuti võib kasutada pilte taustana. Imporditud pilte saab seejärel muuta olemasolevate tööriistadega, et luua nende põhjal lõplik muster.

Mustri loomisel aitavad kaasa paljud tööriistad: täitmata ja täidetud ristkülikud ja ellipsid, täidetud hulknurgad, jooned, tikkpisted. Lisaks saab lõikamise, kopeerimise ja asetamisega valitud alasid kloonida. Samuti saab valitud alasid pöörata 90, 180 või 270 kraadi või peegeldada rõht- või püstsuunas.

Kasutada saab samuti mustrite kogu, millesse on võimalik salvestada väiksemaid või ka suuremaid mustriosasid, et neid hiljem teiste mustrite juures tarvitada. Mustrid salvestatakse kogusse hierarhilise nimekirjaja, mis võimaldab neid vähese vaevaga sortida ja nende seas liikudes kiiresti õige üles leida. Samuti saab mustrikogusid kasutada omamoodi alfabeedina, omistades igale neist kindla tähe. Seejärel saab alfabeeditööriistaga aktiivses kogus kindlat tähte otsida ja kui see leitakse, lisatakse tähega seostatud muster määratud asukohta.

Kui oled mustri loonud, saad selle mitmel moel välja trükkida. Soovi korral saab trükkida ka juhised ja legendi, millele saab lisada isegi kasutada lõnga koguse ja pistete arvu.

VõTMED

--author
    Näitab infot autori kohta

--help
    Näitab abi võtmete kohta

--help-qt
    Näitab Qt spetsiifilisi võtmeid

--help-kde
    Näitab KDE spetsiifilisi võtmeid

--help-all
    Näitab kõiki võtmeid

--license
    Näitab litsentsiinfot

-v, --version
    Näitab versiooniinfot ja väljub.

ARGUMENDID

fail
    Avatav tikkimispistete dokument

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kxstitch (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kxstitch).

Täiendavat infot leiab ka KXStitchi koduleheküljelt[1].

AUTORID

KXStitchi kirjutas Stephen Allewell <steve.allewell@gmail.com>.

AUTHORS

Eric Pareja <xenos@upm.edu.ph>
    KXStitchi manuaalilehekülje esimene versioon Debiani projektile.

Yuri Chornoivan <yurchor@ukr.net>
    Manuaalilehekülje uuendamine.

MäRKUSED

1.  KXStitchi koduleheküljelt
    http://userbase.kde.org/KXStitch